/** @type {import('tailwindcss').Config} */
export default {
  content: ["./src/**/*.{astro,html,js,jsx,md,mdx,svelte,ts,tsx,vue}"],
  theme: {
    extend: {
      screens: {
        md: "850px",
      },
      colors: {
        background: "#0F1210",
        foreground: "#E6FFE9",
        accent: "#F2FFF4",
      },
      fontFamily: {
        display: ["Fahkwang", "serif"],
        body: ["Azeret Mono", "sans-serif"],
      },
    },
  },
  future: {
    hoverOnlyWhenSupported: true,
  },
  plugins: [],
};
